<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a1b67256-37ab-4b78-b1a0-fe57b7b87a8c</string>
    <string name="iwek">BeeKTCensfGQK3b5u9lArsYhz1C07gEWd8yPql+wqLQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgro8hUU3O2j8uKxIoXwE/rQ3XIFW5kpUB/Fe9DSbwCSWhRANCAAQ/j6rxDwqZWwoCuoKQTO9QubekVhjJ195ygTSSPbi/JcoIF3/6ZiZ9GCITG1f0/aGPRuQ4uRp618n1sKeMhVSB</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEP4+q8Q8KmVsKArqCkEzvULm3pFYYydfecoE0kj24vyXKCBd/+mYmfRgiExtX9P2hj0bkOLkaetfJ9bCnjIVUgQ==</string>
    <int name="version" value="10" />
</map>
